{% extends "post.html" %}

{% set title = 'Drabble č. 3 (7. kolo)' %}

{% block content %}

  <h2>Drabble č. 3</h2>
<p>Ti blázni. Měli jsme stabilní správu, Julius Caesar byl zdatným diktátorem a oni ho pro zastaralou přikrášlenou představu zavraždí. A pak se diví, že jím Řím netleská. Nakonec jsme z toho vyvázli ještě dobře, ale taková spousta práce byla zmařena. V říši již zase bují chaos a kdo ji dá do pořádku? Mrzutě přemýšlel Gaius Octavius Thurinus po příchodu do Brundisia, zatímco kráčel k Caesarovim oddílum nevěda, zda mu křupou oblázky a štěrk pod nohama, nebo zuby. Když však došel na konec cesty, přinutil se udklidnit. Přišel si vyslechnout prastrýčkovu poslední vůli a bylo tedy na místě působit vyrovnaně.</p> 
<p>To bylo před několika hodinami a teď opouštěl společnost vojáků, které již zval svými, v hlubokém zamyšlení. Prastrýc mu odkázal dvě třetiny majetku a udělal ho svým dědicem. Ve všech ohledech. V závěti se mluvilo jen o statcích a jménu, ale ty náznaky byli nepřehlédnutelné. </p>
<p>Gaius ambiciózní ideu opatrně skoumal, jako když si muž prohlíží budoucí nevěstu, ještě ne jist, zda se sňatek s ní vyplatí. Chápal, proč mu matka s otčímem v listu radí zříct se tohohle daru, dle nich spíš prokletí. Ne, ne nevěsta, tohle daleko víc připomínalo zvěření potomstva do opatěry. „Bohové, jak mu mám tohle odmítnout?“ </p>
<p>Zapadající slunce proměnilo hněď a zeleň jarní krajiny v jantár a karmín. Jako klenot potřísněn krví. Gaius už pak nehleděl na skutečné slunce a byl pevně rozhodnut. Vládce oblohy klesl, nastáva noc, jenže již brzy draze zaplatí za podlou krádež světla, neboť brzy vystoupá Gaius Julius Caesar Octavianus. </p>

{% endblock %}
